### Method

# Fwupd SecurityAttr get_title

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_title (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the attribute title, which is typically a two word title.

The fwupd client program may be able to get translations for this value using a method call like `dgettext("fwupd",str)`.

Available since: | 1.8.2

#### Return value

Returns: | `const gchar*`
| The attribute title, or `NULL` if unset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.